\name{chapter_3_table_3}
\alias{chapter_3_table_3}
\docType{data}
\title{
The data used in Chapter 3, Table 3.
}
\description{
The data used in Chapter 3, Table 3.
}
\usage{data("chapter_3_table_3")}
\format{
  A data frame with 30 observations on the following 2 variables.
  \describe{
    \item{cond}{Assigned Condition: a numeric vector (1=Pleasant/elated, 2=Neutral, 3=Unpleasant/depressed)}
    \item{mood}{a numeric vector between 1 and 7}
  }
}
\details{
Although different mood states have, of course, always been of interest to clinicians, recent years have seen a profusion of studies attempting to manipulate mood states in controlled laboratory studies. In such induced-mood research, participants typically are randomly assigned to one of three groups: a depressed-mood induction, a neutral-mood induction, or an elated-mood induction. One study (Pruitt, 1988) used selected videoslips from several movies and public television programs as the mood-induction treatments. After viewing the video for her assigned condition, each participant was asked to indicate her mood on various scales. In addition, each subject was herself videotaped, and her facial expressions of emotion were rated on a scale of 1 to 7 (1 indicating sad; 4, neutral; and 7, happy) by an assistant who viewed the videotapes but was kept "blind" regarding the subjects' assigned conditions. 

The following data set consists of three groups of 10 participants who were randomly assigned to one mood-induced condition. After viewing a video that was supposed to induce a certain mood state, the participants rated their mood state on several scales. The hypothesis of interest is whether the population group mean on Global Affect Rating differed among the groups.}
%%  ~~ If necessary, more details than the __description__ above ~~
%}
\source{
Maxwell, S. E., Delaney, H. D., & Kelley, K. (forthcoming). Designing experiments and 
analyzing data: {A} model comparison perspective. Taylor & Francis.}
\references{
Maxwell, S. E., Delaney, H. D., & Kelley, K. (forthcoming). Designing experiments and 
analyzing data: {A} model comparison perspective. Taylor & Francis.}
\examples{
data(chapter_3_table_3)
}
\keyword{datasets}
